.call4papers {
    align-items: center;
}

a.btn {
    text-decoration: none;
}

.schedule th {
    text-align: center;
    height: 100px;
    vertical-align: middle !important;
}

.schedule td {
    height: 100px;
    text-align: center;
    vertical-align: middle;
    font-size: 15px;
}
.schedule td a {
    text-decoration: none;
}
.schedule td .author {
    display: block;
    font-size: 10px;
}
